FREEFOAM-SURFACECONVERT(1)

NAME
freefoam-surfaceConvert - Converts from one surface mesh format to another

SYNOPSIS

freefoam surfaceConvert <Foam surface file> <Foam output surface file> [-clean] [-help] [-scale <scale>] [-group] [-srcDoc] [-doc] [-case <dir>]

DESCRIPTION

TODO write detailed description

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<Foam output surface file>
    TODO Detailed description of argument.

-clean
    Perform some surface checking/cleanup on the input surface

-scale <scale>
    Specify a scaling factor for writing the files

-group
    Reorder faces into groups by region.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

NOTE

The filename extensions are used to determine the file format type.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.